[info]
name = "default_style"
version = "0.0.1"
description = "mirage的默认样式"
author = "11"


[button]
hover_color = "rgb(31, 31, 31)"
pressed_color = "rgb(31, 31, 31)"
normal_color = "rgb(31, 31, 31)"
